body{
    font-family: Arial, Helvetica, sans-serif;
    background: #f4f4f4;
}


.form{
    display: grid;
    grid-template-columns: 1fr 1fr ;
    gap: 15px;
}
.form div{
    display: flex;
    flex-direction: column;
    font-weight: bold;
}
h1{
    text-align: center;
    color: teal;
}
.container{
    max-width: 800px;
    margin: 40px auto;
    background-color: white;
    padding: 20px;
    border-radius: 8px;
    border: solid;
    border-color: rgb(208, 205, 205);
}
input{
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 4px;
}
fieldset{
    background-color: rgb(245, 245, 244);
    border-radius: 15px;
}
.long{
    width: 204%;
    gap: 10px;
}
.ensam{
    gap: 10px;
}
.valueoutput{
    text-align: center;
}  
.email{
    width: 204%
}
.clock input{
    margin-left: 75%;
    width: 50%;
}
.clock p{
    margin-left: 99%;
}
.medel{
    width: 202%;
}
.range{
    accent-color: blue;
}
.submit{
    margin-left: 42%;
    margin-top: 5px ;
    background-color: teal;
    color: white;
}